
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17600

[BCR1093][Android][3rd Party Fav] Invalid Account

07 September 2023 01:04 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Perform Add or Edit 3rd party fav with invalid account number

Issue:

Empty error message display

Expected:

Display black error message box with error return by BE

History

#1 - 07 September 2023 01:36 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 08:49 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Error display as per expected

Files

Screenshot_20230907-125956.png 92.9 KB07 September 2023 Nor Khairun Aqila Jesmen
